DokuWiki

It's better when it's simple

User Tools

Site Tools


Sidebar

Translations of this page?:

Learn about DokuWiki

Advanced Use

Corporate Use

Our Community


Follow us on Facebook, Twitter and other social networks.

extension_compatibility

Extension Compatibility

All plugin and template homepages show which DokuWiki versions the extensions are compatible with.

Shows plugin marked compatible with last 2 releases

The green checkmark indicates that they have been tested by someone in combination with that explicit DokuWiki version.

The exclamation mark tells you that it will probably work with this version. DokuWiki core api changes slowly and the extension author has indicated that no special functions are used by adding an '+' to the DokuWiki version used in testing. Please update the compatibility information if you find that the plugin or template works with later versions by explicitly add them.

extension_compatibility.txt · Last modified: 2015-11-06 22:47 by 164.58.172.153